## golang-github-awalterschulze-gographviz 2.0%2Bgit20180607.da5c847

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-awalterschulze-gographviz-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/awalterschulze/gographviz/tags .*/v?(\d\S*)\.tar\.gz
