## golang-github-awalterschulze-gographviz 2.0+git20180607.da5c847

=== debian/changelog ===
golang-github-awalterschulze-gographviz (2.0+git20180607.da5c847-1) unstable; urgency=medium

  * Initial release (Closes: #902135)

 -- Alexandre Viau <aviau@debian.org>  Fri, 22 Jun 2018 12:31:38 -0400
