=== debian/control ===
Source: golang-github-awalterschulze-gographviz
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/awalterschulze/gographviz
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-awalterschulze-gographviz
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-awalterschulze-gographviz.git
XS-Go-Import-Path: github.com/awalterschulze/gographviz
Testsuite: autopkgtest-pkg-go

Package: golang-github-awalterschulze-gographviz-dev
Architecture: all
Depends: ${misc:Depends}
Description: Graphviz DOT language in golang
 Package gographviz Parses the Graphviz DOT language and creates an
 interface, in golang, with which to easily create new and manipulate
 existing graphs which can be written back to the DOT format.
