## golang-github-awalterschulze-gographviz 2.0.1

=== debian/changelog ===
golang-github-awalterschulze-gographviz (2.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Apply multi-arch hints. + golang-github-awalterschulze-gographviz-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 13:50:19 +0000

golang-github-awalterschulze-gographviz (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Bump dh-compat to 12

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 05 Apr 2020 18:28:14 +0530

golang-github-awalterschulze-gographviz (2.0+git20180607.da5c847-2) unstable; urgency=medium

  * Fix package wrt cme
  * Add Rules-Requires-Root: no
  * Add myself as an uploader (Closes: #940341)
    - Thank you, Alexandre Viau, for your work so far.
  * Fix repackaged-source-not-advertised

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 05 Apr 2020 04:27:59 +0530
