=== debian/control ===
Source: golang-github-awalterschulze-gographviz
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-awalterschulze-gographviz
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-awalterschulze-gographviz.git
Homepage: https://github.com/awalterschulze/gographviz
XS-Go-Import-Path: github.com/awalterschulze/gographviz
Rules-Requires-Root: no

Package: golang-github-awalterschulze-gographviz-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Graphviz DOT language in golang
 Package gographviz Parses the Graphviz DOT language and creates an
 interface, in golang, with which to easily create new and manipulate
 existing graphs which can be written back to the DOT format.
